version=4
opts="mode=git, pgpmode=none" \
  https://github.com/haya14busa/go-checkstyle.git \
  HEAD debian

# Use the following when upstream starts to tag releases:
#
#version=4
#opts="filenamemangle=s%!((string=golang-github-haya14busa-go-checkstyle)?:.*?)?v?(\d[\d.]*)\.tar\.gz%!@(MISSING)PACKAGE@-$1.tar.gz%!,(MISSING)\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
#  https://github.com/haya14busa/go-checkstyle/tags .*/v?(\d\S*)\.tar\.gz debian
